<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="/stylesheets/style.css">
    <title>IPL NavTree</title>
</head>

<body>
    <div class="header">
        <h1 class="heading"><%- title%></h1>
    </div>
    <div id="season">
        <h4>Seasons</h4>
    </div>
    <div class="bodyContainer">
        <div id="seasonContainer"></div>
        <div class="containtContainer"></div>
    </div>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script src="/scripts/ajaxCall.js"></script>
</body>

</html>